/*
universal select *
*/
* {
	font-family: "courier New", monospace;
	font-size: 20px;
}
/*type selector*/
h1{
	color:  pink !important;
}

/*Id selector*/
#zuitt_motto {
	color: darkred;
	letter-spacing: 5px;
}


/*Class selector*/
.offering-item {
	text-transform: uppercase;
}

/*attribute*/
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: indianred;
}

/*adjacent sibling selector*/
h3 + img {
	border-radius: 150px;
	height: 300px;
	width: 300px;
}

/*decendant selector*/
#bootcamp-learning-list li {
	color: green;
}

/*general sibling selector*/
h2 ~ a {
	text-decoration: none;
}


/*child selector*/
body > section > form >label {
	color: rgb(0,128,0);
}

h2, h3{
	color: brown;
}
ol {
	list-style-type: none;
}